/**
*
* Author: Januka Chanaka Sudusinghe - LI Studios (PVT) LTD
* Last Modified: 01-22-2016
*
**/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('Montserrat-SemiBold.otf') format('opentype'), url('Montserrat-SemiBold.woff') format('woff'), url('Montserrat-SemiBold.ttf') format('truetype'), url('Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('Montserrat-Regular.otf') format('opentype'), url('Montserrat-Regular.woff') format('woff'), url('Montserrat-Regular.ttf') format('truetype'), url('Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('Montserrat-Bold.otf') format('opentype'), url('Montserrat-Bold.woff') format('woff'), url('Montserrat-Bold.ttf') format('truetype'), url('Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairline';
    src: url('Lato-Hai-webfont.eot');
    src: url('Lato-Hai-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-Hai-webfont.woff') format('woff'), url('Lato-Hai-webfont.ttf') format('truetype'), url('Lato-Hai-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('Lato-HaiIta-webfont.eot');
    src: url('Lato-HaiIta-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-HaiIta-webfont.woff') format('woff'), url('Lato-HaiIta-webfont.ttf') format('truetype'), url('Lato-HaiIta-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('Lato-Lig-webfont.eot');
    src: url('Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-Lig-webfont.woff') format('woff'), url('Lato-Lig-webfont.ttf') format('truetype'), url('Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLightItalic';
    src: url('Lato-LigIta-webfont.eot');
    src: url('Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-LigIta-webfont.woff') format('woff'), url('Lato-LigIta-webfont.ttf') format('truetype'), url('Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('Lato-Reg-webfont.eot');
    src: url('Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-Reg-webfont.woff') format('woff'), url('Lato-Reg-webfont.ttf') format('truetype'), url('Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoItalic';
    src: url('Lato-RegIta-webfont.eot');
    src: url('Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-RegIta-webfont.woff') format('woff'), url('Lato-RegIta-webfont.ttf') format('truetype'), url('Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('Lato-Bol-webfont.eot');
    src: url('Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-Bol-webfont.woff') format('woff'), url('Lato-Bol-webfont.ttf') format('truetype'), url('Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('Lato-BolIta-webfont.eot');
    src: url('Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-BolIta-webfont.woff') format('woff'), url('Lato-BolIta-webfont.ttf') format('truetype'), url('Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlack';
    src: url('Lato-Bla-webfont.eot');
    src: url('Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-Bla-webfont.woff') format('woff'), url('Lato-Bla-webfont.ttf') format('truetype'), url('Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('Lato-BlaIta-webfont.eot');
    src: url('Lato-BlaIta-webfont.eot?#iefix') format('embedded-opentype'), url('Lato-BlaIta-webfont.woff') format('woff'), url('Lato-BlaIta-webfont.ttf') format('truetype'), url('Lato-BlaIta-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'Lato-Heavy';
    src: url('fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'), url('fonts/Lato-Heavy.woff') format('woff'), url('fonts/Lato-Heavy.ttf') format('truetype'), url('fonts/Lato-Heavy.svg#Lato-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

.new-background-clr1{

background-color: none;
}

.new-background-clr2{

background-color: none;
}

.new-background-clr3{

background-color: none;
}

.new-background-clr4{

background-color: none;
}
.newbackground_style{


padding-top: 150px; 
background-size: initial;
background-repeat: no-repeat !important;
}
.main-footer-sub,
.main-footer-nav,
.sm-footer-nav {
    background: #f7f7f7;
}
.transparent-menu-top,
.header-top {
    background-image: url(../images/top_navigation_bg.png);
    min-height: 50px;
    background-color: #8EA70E;
    /* position: absolute; */
    width: 100%;
    background-position: right;
    background-repeat: no-repeat;
}
.navbar-contact a,
.navbar-contact a i {
    color: #fff;
}
.navbar-contact .form-control,
.navbar-contact .input-group-addon {
    background: #fff;
}
.main-footer-sub .form-control,
.price-filter .ui-slider-horizontal {
    background: #e6e6e6;
}
.transparent-menu .navbar-nav > li > a,
.navbar-header a,
.nav-container .mega-menu .links a,
.transparent-menu .dropdown-menu > li > a,
.nav-container .mega-menu .desc p,
.main-footer-sub,
.main-footer .links ul li a,
.main-footer-nav ul li a,
.main-footer .contact-box p,
.main-footer .about-box,
.main-footer-nav,
.filter-area,
.sm-footer,
.sm-footer-nav a,
.sm-footer-nav .copyright,
.light-menu .dropdown-menu > li > a {
    color: #3c3c3c;
}
.nav-container .mega-menu .links a:hover {
    color: #f9676b;
}
.transparent-menu,
.main-footer,
.filter-area,
.price-filter input,
.sm-footer {
    background-color: #fff;
}
.transparent-menu .dropdown-menu,
.light-menu .dropdown-menu {
    background: #fff;
    /* border: 1px solid #e6e6e6; */
}
.main-footer .contact-box p i {
    border: 2px solid #595959;
}
.mega-menu .links .img-div .overlay a {
    color: #fff !important;
}
.filter-head h4::after {
    border: 4px solid #fff;
    background: #00adef;
}
.filter-head {
    background: #00adef;
}
.filter-area {
    border: 1px solid #e6e6e6;
    box-shadow: 0px 2px 5px #e6e6e6;
}
.sm-footer .footer-subscribe .form-control {
    background: #e6e6e6;
}
.go-up a {
    color: #fff !important;
}
.filter {
    border-top: #e6e6e6;
}
.no-padding {
    padding: 0px;
}
.home-top-form {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    background-color: #fffaed;
    color: #626262;
    padding: 7px 26px;
    margin-left: 10px;
    outline: none;
}
.home-top-form:hover {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    background-color: #626262;
    color: #fffaed;
    padding: 7px 26px;
    margin-left: 10px;
}
.form-note {
    background-image: url(../images/form_mark.png);
    background-repeat: no-repeat;
    color: #49362a;
    font-size: 12px;
    font-family: 'LatoBold';
    line-height: 21px;
    padding-left: 26px;
}
.form-note-dark {
    background-image: url(../images/note_dark.png);
    background-repeat: no-repeat;
    color: #49362a;
    font-size: 11px;
    font-family: 'LatoBold';
    padding-left: 26px;
    margin-top: 17px;
}
.blue-bg {
    background-color: #007edf;
}
.green-bg {
    background-color: #688c23;
}
.blue-btn,
.blue-btn:hover {
    color: #006a76 !important;
    padding: 8px 25px !important;
    font-weight: bold;
    background: #fffaed !important;
    display: inline-block;
    border: 0px solid transparent !important;
    border-radius: 6px;
}
.green-btn,
.green-btn:hover {
    color: #4e6e11 !important;
    padding: 8px 25px !important;
    font-weight: bold;
    background: #fffaed !important;
    display: inline-block;
    border: 0px solid transparent !important;
    border-radius: 6px;
}
span.tripadvisiorrate {
    position: relative;
    top: 6px;
    margin-left: 9px;
}
.pt_11 {
    padding-top: 11px;
}
.bg_repeate {
    background-image: url(../images/bg_repeate.jpg);
    padding-top: 40px;
}
.top-destination {
    padding-top: 50px;
    padding-bottom: 20px;
}
h1.dashed {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    font-weight: normal;
    color: #675c51;
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 0;
}
h1.dashed:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background-color: #675c51;
    top: 14px;
    margin-left: 10px;
}
h1.dashed:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    top: 14px;
    margin-left: -70px;
    background-color: #675c51;
}
p.tab-line {
    color: #555555;
    text-transform: uppercase;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 14px;
    margin-bottom: 30px;
}
.top-des-item img {
    width: 100%;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.des-over {
    position: absolute;
    z-index: 9;
    background-color: rgba(1, 167, 185, 0.89);
    width: 100%;
    bottom: 0px;
    padding-left: 13px;
    top: 212px;
    padding-right: 13px;
    padding-bottom: 13px;
    padding-top: 13px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.des-over h1 {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin: 0;
    line-height: 24px;
    margin-bottom: 15px;
}
.des-over p {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.top-des-item {
    margin-bottom: 30px;
    overflow: hidden;
    width: 100%;
    position: inherit;
}
.sep_gradiant {
    background: rgb(246, 136, 31);
    background: -moz-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 48%, rgba(100, 179, 65, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 48%, rgba(100, 179, 65, 1) 100%);
    background: linear-gradient(to right, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 48%, rgba(100, 179, 65, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f6881f', endColorstr='#64b341', GradientType=1);
    height: 3px;
}
.mgt-60 {
    margin-top: 30px;
}
.offer_sub {
    margin-top: 0px;
}
.offer_section {
    background: rgb(246, 136, 31);
    background: -moz-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 100%);
    background: linear-gradient(to right, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f6881f', endColorstr='#fcb016', GradientType=1);
}
.event-full {
    background-color: #7A0001;
    background: url(../images/kandy_parehara_bg.jpg);
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    line-height: 1;
    width: 100%;
}
.event-content {
    padding: 10%;
    position: absolute;
    /* 2 */
    margin-top: 53%;
    /* 3 */
    transform: translate(0, -59%);
}
.event-content h1 {
    color: #ffffe8;
    font-family: 'Montserrat-SemiBold';
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 18px;
}
.event-content p {
    color: #ffffe8;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 14px;
}
.event-content h2 {
    color: #ffffe8;
    font-family: 'Montserrat-SemiBold';
    font-weight: normal;
    font-size: 30px;
}
.event-content a {
    background-color: #fff;
    display: inline-block;
    padding: 10px 18px;
    text-transform: uppercase;
    font-family: 'Montserrat-SemiBold';
    border-radius: 6px;
    color: #6F0000;
    margin-top: 11px;
}
.get-intouch {
    background-image: url(../images/get_in_touch_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 44px 0px;
}
h1.dashed_white {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 0;
}
h1.dashed_white:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background-color: #fff;
    top: 14px;
    margin-left: 10px;
}
h1.dashed_white:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    top: 14px;
    margin-left: -70px;
    background-color: #fff;
}
p.tab-line-while {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 14px;
    margin-bottom: 30px;
}
.white-body {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 15px;
    color: #fff;
}
.get-intouch input[type="email"] {
    background: #fff;
    border-radius: 0;
    height: 40px;
    color: #928b83;
    border: none;
}
.get-intouch button {
    height: 40px;
    border: none;
    background: rgb(205, 106, 0);
    background: -moz-linear-gradient(left, rgba(205, 106, 0, 1) 0%, rgba(244, 144, 0, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(205, 106, 0, 1) 0%, rgba(244, 144, 0, 1) 100%);
    background: linear-gradient(to right, rgba(205, 106, 0, 1) 0%, rgba(244, 144, 0, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cd6a00', endColorstr='#f49000', GradientType=1);
    color: #fff;
    width: 100%;
    font-weight: bold;
}
.mgt-15 {
    margin-top: 15px;
}
.testamonila-section {
    background-image: url(../images/testamonila_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0px;
}
.footer_bg {
    background-image: url(../images/footer_bg.jpg);
    background-repeat: no-repeat;
}
.heding-brown {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    font-weight: normal;
    color: #675c51;
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 0;
}
#fade-quote-carousel.carousel {
    padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
    background-color: #FFFFFF;
    border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    border-radius: 100px;
}
.carousel-indicators .active {
    margin: 1px !important;
    width: 10px;
    height: 10px;
    background-color: #EB8800 !important;
}
#footer p {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 12px;
    line-height: 23px;
    color: #6f6f6f;
}
.main-footer-nav-cus {
    background-color: #1B1B1B;
    color: #B1AFAF;
    font-size: 11px;
    padding: 17px 0px;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.main-footer-nav-cus p {
    margin-bottom: 0px;
}
.transparent-menu-top ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.transparent-menu-top ul li {
    float: right;
    padding: 0px 10px;
    line-height: 33px;
    font-family: 'Montserrat-SemiBold';
    color: #6C9D41;
    font-size: 16px;
    letter-spacing: .5px;
}
.blue-bg-wrap {
    background-color: #01b0c3;
}
.green-bg-wrap {
    background-color: #688c23;
}
.bread-crom {
    background-color: #ece4da;
    padding: 10px 0px;
}
.bread-crom a {
    text-transform: uppercase;
    font-size: 14px;
    color: #3c3c3c;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    letter-spacing: 0.5px;
}
span.br-sep {
    color: #3c3c3c;
    font-family: 'LatoBlack';
    padding-left: 10px;
    padding-right: 10px;
}
.text-main p {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 16px;
    color: #1d1d1d;
    line-height: 27px;
}
.inner-page-heading {
    font-size: 21px;
    color: #1d1d1d;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 0;
}
/* Sri Lanka Page Tab Section CSS Start */

.tabs-section-sri-lanka,
.tabs-section-maldives,
.tabs-section-things-to-do {
    padding: 30px 0px;
}
.tabs-section-sri-lanka .nav-tabs > li {
    margin: 0px;
    width: 16.66%;
}
.tabs-section-sri-lanka .nav-tabs > li > a,
.tabs-section-maldives .nav-tabs > li > a,
.tabs-section-things-to-do .nav-tabs > li > a {
    border: medium none;
    color: #1d1d1d;
    font-weight: normal;
    line-height: 2;
    margin-right: 0;
    font-size: 15px;
    border-radius: 0;
    background: #f1e9e3;
    font-family: 'Montserrat-SemiBold';
    padding: 8px 5px;
}
.tabs-section-sri-lanka .nav-tabs .active,
.tabs-section-maldives .nav-tabs .active,
.tabs-section-things-to-do .nav-tabs .active {
    position: relative;
}
.tabs-section-sri-lanka .nav-tabs .active:after,
.tabs-section-maldives .nav-tabs .active:after,
.tabs-section-things-to-do .nav-tabs .active:after {
    background: #f4b410 none repeat scroll 0 0;
    content: "";
    height: 20px;
    left: 40%;
    position: absolute;
    top: 79%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    width: 20px;
}
.tabs-section-maldives .nav-tabs .active:after {
    background: #f4b410 none repeat scroll 0 0;
    content: "";
    height: 20px;
    left: 50%;
    position: absolute;
    top: 79%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    width: 20px;
    margin-left: -10px;
}
.tabs-section-sri-lanka .nav-tabs > li.active > a,
.tabs-section-maldives .nav-tabs > li.active > a,
.tabs-section-things-to-do .nav-tabs > li.active > a,
.tabs-section-sri-lanka .nav-tabs > li.active > a:focus,
.tabs-section-things-to-do .nav-tabs > li.active > a:focus,
.tabs-section-sri-lanka .nav-tabs > li.active > a:hover,
.tabs-section-maldives .nav-tabs > li.active > a:hover,
.tabs-section-things-to-do .nav-tabs > li.active > a:hover {
    background: #f4b410;
    color: #1D1D1D;
    border: none;
    border-radius: 0;
}
.tabs-section-sri-lanka .nav-tabs,
.tabs-section-maldives .nav-tabs,
.tabs-section-things-to-do .nav-tabs {
    border: none;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.tabs-section-sri-lanka .tab-content,
.tabs-section-maldives .tab-content,
.tabs-section-things-to-do .tab-content {
    padding: 40px 0px 0px;
    overflow: hidden;
}
.srilanka-location-holder .item-content {
    background-color: #f4f4f4;
    min-height: 109px;
    margin-bottom: 30px;
}
.srilanka-location-holder img {
    width: 100%;
}
.srilanka-location-holder h2 {
    color: #1d1d1d;
    font-size: 16px;
    margin-top: 0px;
    font-family: 'Montserrat-SemiBold';
    margin-bottom: 3px;
}
.srilanka-location-holder p {
    color: #1d1d1d;
    font-size: 12px;
    margin-top: 0px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    line-height: 18px;
}
.srilanka-location-holder a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
    right: 0;
}
.srilanka-location-holder {
    position: relative;
}
/* Sri Lanka Page Tab Section CSS End */

/* Things To Do Tab Section */

.tabs-section-things-to-do .nav-tabs > li {
    margin: 0px;
    width: 20%;
}
/* Offers Page Styles */

img.offerimg {
    margin-bottom: 20px;
}
.twenty_four_seven_icon {
    background-image: url(../images/twenty_four_seven_icon.png);
    background-repeat: no-repeat;
    padding-left: 91px !important;
    line-height: 50px !important;
}
.email_icon {
    background-image: url(../images/email_icon.png);
    background-repeat: no-repeat;
    padding-left: 91px !important;
    line-height: 50px !important;
}
section.testamonila-section h1 {
    margin-bottom: 30px;
}
/* CSS Pop Up Animation By Jnauka Chanaka Sudusinghe - LI Studios */

.modal.fade:not(.in).left .modal-dialog {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
}
.modal.fade:not(.in).right .modal-dialog {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
}
.modal.fade:not(.in).bottom .modal-dialog {
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
}
/* Alternative Angles */

.modal.fade:not(.in).top-left .modal-dialog {
    -webkit-transform: translate3d(-25%, -25%, 0);
    transform: translate3d(-25%, -25%, 0);
}
.modal.fade:not(.in).top-right .modal-dialog {
    -webkit-transform: translate3d(25%, -25%, 0);
    transform: translate3d(25%, -25%, 0);
}
.modal.fade:not(.in).bottom-left .modal-dialog {
    -webkit-transform: translate3d(-25%, 25%, 0);
    transform: translate3d(-25%, 25%, 0);
}
.modal.fade:not(.in).bottom-right .modal-dialog {
    -webkit-transform: translate3d(25%, 25%, 0);
    transform: translate3d(25%, 25%, 0);
}
.pop-content-holder h1 {
    font-size: 21px;
    color: #1d1d1d;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 11px;
    margin-bottom: 3px;
}
.pop-content-holder h2 {
    font-size: 15px;
    color: #1d1d1d;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 21px;
    margin-bottom: 8px;
}
.pop-content-holder p {
    font-family: 'Montserrat-Regular';
    font-size: 13px;
    color: #1d1d1d;
    line-height: 20px;
    text-align: justify;
}
.pop-content-holder ul {
    list-style: none;
    margin: 0;
    padding: 0;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    list-style-position: inside;
}
.pop-content-holder ul li {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 13px;
    color: #1d1d1d;
    line-height: 20px;
    background-image: url(../images/itenary_bulets.png);
    background-repeat: no-repeat;
    padding-left: 19px;
    background-position: center left;
    margin-bottom: 5px;
}
.modal-content {
    border-radius: 0px;
    background-color: #f2ece6;
    padding: 12px;
    
}
body.modal-open {
    overflow: visible;
}
h1.green-heading {
    background-image: url(../images/create_your_trip_heading.jpg);
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    padding: 12px 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
h1.yellow-heading {
    background-image: url(../images/personal_details_heading_bg.jpg);
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    padding: 12px 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
.plan-trip-form-one label {
    display: block;
    color: #454545;
    text-transform: uppercase;
    font-size: 14px;
}
.form-one-content {
    padding-top: 15px;
    padding-bottom: 2px;
    background-color: #F3E5C0;
    margin-bottom: 15px;
}
.plan-trip-form-one select {
    width: 100%;
    padding: 5px;
    border: 0;
    margin-bottom: 23px;
}
.plan-trip-form-one input[type="text"],
.plan-trip-form-one input[type="date"],
.plan-trip-form-one input[type="number"] {
    width: 100%;
    padding: 8px 10px;
    border: 0;
    margin-bottom: 16px;
    color: #454545;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    outline: none;
}
.room-sec {
    width: 33.33%;
    float: left;
    padding-right: 15px;
}
.padding-right-0 {
    padding-right: 0;
}
.padding-left-0 {
    padding-left: 0;
}
.plan-trip-form-one input[type="text"] {
    border: 0;
    margin-bottom: 16px;
    color: #454545;
    padding: 8px 10px;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    outline: none;
}
/* The CSS */

.plan-trip-form-one select {
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.row.offer_details {
    /* margin-bottom: 30px; */
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .plan-trip-form-one select {
        padding-right: 18px
    }
}
label.select_menu {
    position: relative
}
label.select_menu:after {
    /* content:'>'; */
    font: 16px"Consolas", monospace;
    color: #FFF;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 12px;
    top: 7px;
    padding: 0 0 0px;
    position: absolute;
    pointer-events: none;
}
label.select_menu:before {
    /* content:''; */
    right: 0px;
    top: 0px;
    width: 35px;
    height: 32px;
    background: #533c00;
    position: absolute;
    pointer-events: none;
    display: block;
}
input[type=checkbox].css-checkbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 21px;
    display: inline-block;
    line-height: 19px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    margin: 2px;
    display: block;
    margin-bottom: 9px;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-image: url(../images/checkbox_tick.png);
}
.css-label {
    background-image: url(../images/checkbox.png);
}
.tabs-section-maldives .nav-tabs > li {
    width: 50%;
}
.des-over_2 {
    position: absolute;
    z-index: 9;
    /* background-color: rgba(1, 167, 185, 0.89); */
    width: 100%;
    padding: 13px;
    bottom: 0px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
}
.dashed-white {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    font-weight: normal;
    color: #FFF8F8;
    font-size: 25px;
    margin-bottom: 26px;
    margin-top: 0;
}
.dashed-white:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    top: 14px;
    margin-left: -70px;
    background-color: #FFF8F8;
}
.dashed-white:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    top: 14px;
    margin-left: 8px;
    background-color: #FFF8F8;
}
.small-font {
    font-size: 8px;
    text-decoration: none;
}
.bullet {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 13px;
    color: #1d1d1d;
    line-height: 20px;
    background-image: url(../images/itenary_bulets.png);
    background-repeat: no-repeat;
    padding-left: 19px;
    background-position: center left;
    margin-bottom: 5px;
    list-style: none;
}
.des-over-holtel {
    position: absolute;
    z-index: 9;
    background-color: rgba(107, 163, 44, 0.89);
    width: 100%;
    bottom: 0px;
    padding-left: 13px;
    top: 218px;
    padding-right: 13px;
    padding-bottom: 13px;
    padding-top: 13px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
a.des-link:hover .des-over-holtel {
    top: 155px;
}
.des-over-holtel h1 {
    font-family: 'Montserrat-Regular';
    color: #fff;
    font-size: 19px;
    letter-spacing: 0.5px;
    margin: 0;
    margin-bottom: 0px;
}
.des-over-holtel h2 {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
    margin: 0;
    margin-bottom: 14px;
    margin-top: 4px;
}
.des-over-holtel p {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.carousel-indicators li {
    background-color: rgb(255, 255, 255) !important;
    border: 0px solid #fff !important;
}
.pt-0 {
    padding-top: 0;
}
.heading-offer-you {
    background-image: url(../images/offer-for_you_title_bg.jpg);
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    padding: 12px 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
.offer-holder {
    background-color: #fff;
    padding: 30px;
}
.offer-item img {
    width: 100%;
}
.offer-details h1 {
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    margin: 0;
    color: #fff;
}
.offer-item {
    position: relative;
    margin-bottom: 30px;
}
.offer-item:last-child {
    margin-bottom: 0px;
}
.offer-details {
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
    display: table;
    bottom: 0;
    min-height: 183px;
}
.offer-details a {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 15px;
    border: 5px solid #fff;
    margin-top: 18px;
    font-size: 12px;
}
.offer-details a:hover {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #E3A810;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 15px;
    border: 5px solid #E2A70F;
    margin-top: 18px;
    font-size: 12px;
}
.offer-details span {
    display: table-cell;
    vertical-align: middle;
}
.need-assist-heading {
    background-image: url(../images/need_assis_text_bg.jpg);
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 600;
    padding: 12px 15px;
    letter-spacing: 1px;
}
.wrapper {
    background-color: #fff;
    padding: 19px;
}
.wrapper h1 {
    color: #353534;
    font-size: 25px;
    font-family: 'Montserrat-Bold';
    margin: 0;
}
.wrapper h2 {
    color: #91431a;
    font-size: 30px;
    font-family: 'Montserrat-Bold';
    margin: 0;
    margin-top: -15px;
}
.wrapper p {
    color: #353534;
    font-size: 16px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    margin: 0;
    margin-bottom: 24px;
}
.wrapper a {
    color: #91431a;
    font-size: 16px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    margin: 0;
    font-weight: bold;
}
.need-assist {
    margin-top: 30px;
    margin-bottom: 30px;
}
.contact_us_banner {
    background-image: url(../images/contact_us_banner.jpg);
    background-attachment: inherit;
}
.contact_green_bg {
    background-image: url(../images/contact_green_bg.jpg);
    padding: 73px 0px;
}
section.contact_green_bg img {
    float: left;
    margin-right: 14px;
}
section.contact_green_bg p,
section.contact_green_bg a {
    float: left;
    font-family: 'LatoBold';
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
}
.contact_green_bg .col-md-4 {
    display: table;
}
.contact_green_bg .col-md-4 span {
    display: table-cell;
    vertical-align: middle;
}
.p0 {
    padding: 0;
}
.fome-contact {
    padding: 30px 15px;
}
.fome-contact h1 {
    margin: 0;
    color: #6f655b;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 26px;
    margin-bottom: 20px;
}
.fome-contact input[type="text"] {
    width: 100%;
    border: 0;
    margin-bottom: 16px;
    color: #454545;
    padding: 8px 10px;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    outline: none;
}
.fome-contact textarea {
    border: 0;
    margin-bottom: 16px;
    color: #454545;
    padding: 8px 10px;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    width: 100%;
    height: 130px;
    resize: none;
}
.fome-contact label {
    text-transform: uppercase;
}
.map-holder {
    line-height: 0;
}
.whats_app {
    background-color: #0f9d58;
    height: 76px;
    padding-left: 30px;
    padding-top: 12px;
    background-image: url(../images/whats_app_bg.jpg);
}
.viber_app {
    background-color: #7c519d;
    height: 76px;
    padding-left: 30px;
    padding-top: 14px;
    background-image: url(../images/viber_bg.jpg);
}
.skype_app {
    background-color: #01aceb;
    height: 76px;
    padding-left: 30px;
    padding-top: 11px;
    background-image: url(../images/skype_bg.jpg);
}
.social_details {
    color: #FFFFFF;
    font-size: 20px;
    font-family: 'Montserrat-Bold';
    padding: 20px;
    letter-spacing: 1px;
}
.social_details a {
    color: #FFFFFF;
    font-size: 19px;
    font-family: 'Montserrat-SemiBold';
    text-decoration: none;
}
.social-media {
    height: 84px;
    background-color: #fff;
    padding: 0px 30px;
    /*background-image: url(../images/social-media_bg.jpg);*/
}
.bottomsocialicon{
    max-width: 50px !important;
    /* padding: 10px; */
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-top: 15px !important;
}

.icon-1 {
    text-align: center;
    margin-top: 10px;
}
.icon-2 {
    text-align: center;
    margin-top: 10px;
}
.icon-3 {
    margin-top: 10px;
    text-align: center;
}
section.home_form_bg textarea {
    height: 115px;
    background-color: rgb(255, 255, 255);
    border: 1px solid #FFFFFF;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #4B5468;
    display: block;
    font-weight: 600;
    font-size: 15px;
    line-height: 1.42857;
    outline: none;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    resize: none;
    margin-bottom: 10px;
}
.des-over h2 {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
    margin: 0;
    margin-bottom: 14px;
    margin-top: -9px;
}
.calander_icon {
    background-image: url(../images/calander_icon.png);
    background-repeat: no-repeat;
    background-position: center right 13px;
}
.plan-trip-form-one textarea {
    border: 0;
    margin-bottom: 16px;
    color: #454545;
    padding: 8px 10px;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    width: 100%;
    resize: none;
    height: 145px;
}
.form-one-content input#defaultReal {
    min-height: 45px;
    border-radius: 5px;
    text-align: center;
}
.form-one-content .realperson-challenge {
    margin-top: 6px;
}
.gradient-sep {
    background: rgb(246, 136, 31);
    background: -moz-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 50%, rgba(100, 179, 65, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 50%, rgba(100, 179, 65, 1) 100%);
    background: linear-gradient(to right, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 50%, rgba(100, 179, 65, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f6881f', endColorstr='#64b341', GradientType=1);
    height: 10px;
    width: 100%;
    margin: 0px;
}
p.footer_lable {
    color: #000 !important;
    margin-bottom: 0px;
}
.social_details a:hover {
    color: #FA9E08;
    font-size: 19px;
    font-family: 'Montserrat-SemiBold';
    text-decoration: none;
}
.icon-1 a:hover {
    opacity: 0.7;
}
div#add-info p {
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #1d1d1d;
    font-size: 16px;
}
div#add-info p .fa-check-circle {
    font-size: 18px;
    margin-right: 10px;
    margin-bottom: 14px;
}
div#add-info h4 {
    font-weight: bold;
    font-family: 'Montserrat-SemiBold';
    text-transform: none;
    color: #1d1d1d;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
input#mce-EMAIL {
    float: left;
    width: 80%;
    height: 35px;
    padding: 0px 10px;
    outline: none;
}
input#mc-embedded-subscribe {
    width: 20%;
    height: 35px;
    border: none;
    color: #fff;
    background-color: #F2B018;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    outline: none;
}
#offer-form-pop label {
    width: 100%;
    margin-top: 10px;
}
#offer-form-pop input[type="text"] {
    background-color: rgb(255, 255, 255);
    border: 1px solid #FFFFFF;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #07253F;
    display: block;
    font-size: 15px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    outline: none;
}
#offer-form-pop textarea {
    height: 115px;
    background-color: rgb(255, 255, 255);
    border: 1px solid #FFFFFF;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #07253F;
    display: block;
    font-size: 15px;
    line-height: 1.42857;
    outline: none;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    resize: none;
    margin-bottom: 20px;
}
#offer-form-pop .modal-dialog {
    width: 380px;
}
.plan_your_trip {
    margin-bottom: 0px !important;
}
input.btn-reset:hover {
    background-color: #F7F7F7;
    color: #5A594C;
}
section.mobile-top-section {
    display: none;
}
section.mobile-top-section ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}
section.mobile-top-section ul li {
    padding: 14px 15px;
    height: inherit;
}
section.mobile-top-section ul li img {
    margin-right: 17px;
    width: 28px;
}
section.mobile-top-section ul li a {
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Montserrat-SemiBold';
    text-decoration: none;
    letter-spacing: 1px;
}
.cheapest-hotels-banner-img {
    background: url(../images/cheapest_hotels/cheapest_hotels_banner_img.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 525px;
    width: 100%;
    margin-top: -50px;
}
.need-assist-3-heading {
    background-image: url(../images/need_assistanse-3_text_bg.jpg);
    background-repeat: repeat-x;
    margin: 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #fff;
    padding: 10px 15px;
    letter-spacing: 1px;
}
.whatz-app {
    float: right;
}

.viber {
    text-align: center;
}
.lowest-hotel-banner-img {
    background: url(../images/lowest_hotel_packages/lowest_hotel_banner_text_img.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 441px;
    width: 100%;
    margin-top: -30px;
}
.email-us {
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: auto;
    margin-top: -20px;
    margin-bottom: 15px;
}
.contact-us {
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: auto;
    margin-top: 15px;
}
.assistance-3-email a {
    color: #474747;
    font-size: 25px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    margin: 0 !important;
    font-weight: bold;
}
.need-assist-3-bg_2 {
    background-image: url(../images/need_assistanse-3_bg_2.jpg);
    background-repeat: repeat;
    margin: 0px;
    padding: 19px 0px;
}
.about-blog{
    background-color: #7A0001;
    background: url(../images/about-section-bg.jpg);
    background-repeat: repeat;
}
.about-blog-content{
    padding: 10%;
    position: absolute;
    margin-top: 35%;
    transform: translate(0, -54%);
}
.about-blog-content h1 {
    color: #ffffe8;
    font-family: 'Montserrat-SemiBold';
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 18px;
}
.about-blog-content p {
    color: #ffffe8;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    font-size: 14px;
}
.blog-main-heading {
    margin-bottom: 30px;
}
.blog-info {
    padding: 15px;
    background-color: #fff;
    min-height: 198px;
    overflow: hidden;
}
.blog-title {
    font-weight: bold;
    font-family: 'Montserrat-SemiBold';
    font-size: 19px;
    color: #555;
    text-transform: uppercase;
}
.blog-desc {
    font-size: 13px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #7D7C7C;
    letter-spacing: 0.5px;
    line-height: 20px;
    text-align: justify;
}
.room-book {
    margin-bottom: 70px;
}
.room-book a {
    padding: 17px 10px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    background: linear-gradient(to right, rgba(246, 136, 31, 1) 0%, rgba(252, 176, 22, 1) 100%);
}
.room-book a:hover {
    padding: 17px 10px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    background: rgba(247, 161, 0, 0.83);
    text-transform: uppercase;
}
.blog-img{
    padding: 10px 10px 0px;
    background-color: #fff;
}
#image{
    width: 100%;
    height: 100%;
}
.blog-sub-title {
    font-size: 10px;
    font-family: 'Montserrat-Regular', 'Montserrat', sans-serif;
    color: #7D7C7C;
    letter-spacing: 0.5px;
    margin-top: -8px;
    margin-bottom: 15px;
}
.blog-bg-repeate {
    background-image: url(../images/bg_repeate.jpg);
    padding-top: 40px;
    padding-bottom: 35px;
}
#slider {
    margin: -1px;
}
#slider1 {
    margin: -1px;
}
#slider2 {
    margin: -1px;
}
#slider3 {
    margin: -1px;
}
#ascrail2000-hr {
    display: none !important;
}
.bullet-2 {
    margin-top: -20px;
    margin-bottom: 6px;
    padding: 0px;
}


/* mobile Media */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
    section.mobile-top-section {
        display: block;
    }
    #offer-form-pop .modal-dialog {
        width: 300px;
    }
    .transparent-menu-top {
        display: none;
    }
    a.navbar-brand.logo {
        position: relative;
        top: 0;
        width: 100%;
        text-align: center !important;
    }
    a.navbar-brand.logo img {
        height: auto;
        width: 180px;
        margin: 0 auto;
    }
    button.navbar-toggle {
        position: absolute;
        right: 0px;
        top: 83px;
        z-index: 9999;
        background-color: #6E4F26;
        border: none;
        border-radius: 0px;
    }
    .navigation_bg {
        background-position: center top;
    }
    .navbar-header {
        padding-bottom: 16px;
    }
    .transparent-menu .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #3C3C3C;
    }
    .search-section .search-col-padding {
        padding: 0px 15px;
    }
    input#defaultReal {
        width: 153px;
        margin-bottom: 23px;
    }
    .des-over {
        top: 183px;
    }
    .des-over-holtel {
        top: 190px;
    }
    .event-content {
        position: initial;
        margin: 0px;
        transform: initial;
    }
    .dashed-white:before,
    .dashed-white:after,
    h1.dashed:before,
    h1.dashed:after {
        display: none;
    }
    .page-title h3 {
        font-size: 18px;
    }
    .page-title-box h4 {
        font-size: 15px;
    }
    .page-title-box {
        border-color: transparent;
    }
    .nav-tabs > li {
        width: 100%;
        text-align: left;
        margin-bottom: 8px;
        padding: 0;
    }
    .product-complete-info .cruise-tabs .active:after {
        width: 100%;
        left: 25px !important;
    }
    .room-complete-detail .nav-tabs li a span {
        display: block!important;
    }
    .product-complete-info .nav-tabs {
        border: none;
    }
    #itinerary span {
        width: 100%;
        margin: 0px;
    }
    #itinerary .title p {
        padding: 11px;
    }
    .daily-schedule .title span:after {
        display: none;
    }
    .product-complete-info {
        padding: 0px;
    }
    .package-detail .package-detail-sidebar {
        padding: 0 15px;
    }
    div#carousel {
        display: none;
    }
    input.btn-reset {
        width: 100%;
        margin-bottom: 18px;
    }
    input#gen-form-side {
        width: 100%;
    }
    .social-media {
        display: none;
    }
    input.btn-submit-book {
        width: 100%;
    }
    .form-one-content input#defaultReal {
        width: 100%;
    }
    .form-one-content .realperson-challenge {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .tabs-section-sri-lanka .nav-tabs > li,
    .tabs-section-maldives .nav-tabs > li,
    .tabs-section-things-to-do .nav-tabs > li {
        width: 100%;
        border-bottom: 1px solid #E6DDD5;
    }
    .tabs-section-sri-lanka .nav-tabs > li > a,
    .tabs-section-maldives .nav-tabs > li > a,
    .tabs-section-things-to-do .nav-tabs > li > a {
        padding: 10px 15px;
    }
    .tabs-section-sri-lanka .nav-tabs .active:after,
    .tabs-section-maldives .nav-tabs .active:after,
    .tabs-section-things-to-do .nav-tabs .active:after {
        display: none;
    }
    .tab-content .col-md-4 {
        padding: 0;
    }
    img.offerimg {
        width: 100%;
        margin-bottom: 0;
    }
    .testimonial_content img {
        padding: 0;
        width: inherit;
    }
    .testimonial_content .content_holder {
        padding: 0px !important;
        margin-top: 18px;
    }
    .seperater {
        margin: 15px;
    }
    section.contact_green_bg .col-md-4 {
        margin-bottom: 30px;
    }
    section.contact_green_bg .col-md-4:last-child {
        margin-bottom: 0px;
    }
    section.contact-form-holder input.btn-reset {
        margin-right: 0px !important;
        margin-top: 18px;
        margin-bottom: 0px;
    }
    .cheapest-hotels-banner-img {
        height: 184px;
        width: 100%;
        margin-bottom: 20px;
        background-size: cover;
        margin-top: -30px;
    }
    .whatz-app {
        float: left;
    }
    .viber {
        float: left;
    }
    .skype {
        float: left;
    }
    .need-assist-3-heading {
        background-repeat: repeat;
        line-height: 18px;
    }
    .assistance-3-email a {
        font-size: 20px;
    }
    .footer_bg {
        background-size: cover;
    }
    .about-blog-content {
        position: initial;
        margin: 0px;
        transform: initial;
        margin-top: 0px!important;
    }
    .blog-info {
        padding: 15px;
        background-color: #fff;
        min-height: auto;
        overflow: hidden;
    }
    .lowest-hotel-banner-img {
        height: 172px;
        width: 100%;
        margin-bottom: 0px;
        background-size: cover;
    }
    .contact-us img {
        width: 100%;
        min-height: 20px;
        padding: 0px;
    }
}

@media only screen and (max-width: 1366px) {
    .blog-info {
        padding: 15px;
        background-color: #fff;
        min-height: auto;
        overflow: hidden;
    }
    .about-blog-content {
        margin-top: 50%;
    }
    .home-product-padding {
        padding: 30px 30px 63px;
    }
    .home-product .image-sm img {
        max-width: 100%;
        min-height: 338px;
        position: relative;
    }
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 700px) {

.new-background-clr1{

background-color: #a91717 !important;
}

.new-background-clr2{

 background-color: #70543c !important; 
}

.new-background-clr3{

 background-color: #19591d !important;
}

.new-background-clr4{

 background-color: #267382 !important;
}

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 670px)
and (orientation : landscape) {

    .newbackground_style {
    width: 90% !important;
    background-size: contain !important;
}

}

/* Smartphones (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width :670px)
and (orientation : portrait) {


    .newbackground_style {
    padding-top: 90px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important; }

}


/*@media only screen and (max-width: 1920px) {
    .about-blog-content {
        padding-top: 1px;
    }
}*/